// displays (thumbnail / taxonomies / preview) of blog articles
.feed-block
    border-left: solid 5px #e1eef7
    padding: 1em
    color: black
    .feed-img
        // preview
        max-width: 120px
        margin-right: 20px
    .feed-tax
        // taxonomies
    .feed-preview
        // preview
        display: block
        color: black
        text-decoration: none
        h3
            margin-top: 0


.feed-block:hover
    border-left: solid 5px #5096C8
    background-color: #FAFAFA